<?xml version='1.0'?>
<!DOCTYPE fontconfig SYSTEM 'fonts.dtd'>
<fontconfig>

    <alias>
        <family>serif</family>
        <prefer>
            <family>Linux Libertine</family>
            <family>Noto Color Emoji</family>
        </prefer>
    </alias>

    <alias>
        <family>sans-serif</family>
        <prefer>
            <family>DejaVu Sans</family>
            <family>Noto Color Emoji</family>
        </prefer>
    </alias>

    <alias>
        <family>sans</family>
        <prefer>
            <family>DejaVu Sans</family>
            <family>Noto Color Emoji</family>
        </prefer>
    </alias>

    <alias>
        <family>monospace</family>
        <prefer>
            <family>Monoid Nerd Font Mono</family>
            <family>DejaVu Sans Mono</family>
        </prefer>
    </alias>

    <match target="font">
        <edit name="antialias" mode="assign"><bool>true</bool></edit>
        <edit name="hinting" mode="assign"><bool>true</bool></edit>
        <edit name="hintstyle" mode="assign"><const>hintslight</const></edit>
        <edit mode="assign" name="lcdfilter"><const>lcddefault</const></edit>
        <edit mode="assign" name="rgba"><const>rgb</const></edit>
    </match>

    <match target="font">
        <test name="family" compare="eq" ignore-blanks="true">
            <string>monospace</string>
        </test>
        <edit name="fontfeatures" mode="append">
            <string>liga off</string>
            <string>dlig off</string>
        </edit>
    </match>

    <match target="font">
        <test name="family" compare="eq" ignore-blanks="true">
            <string>Monoid Nerd Font Mono</string>
        </test>
        <edit name="style" mode="assign">
            <string>Retina</string>
        </edit>
    </match>

</fontconfig>
